Bug 1477952 - Contrail issue in firstboot due to bad name role
Contrail issue in firstboot due to bad name role
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Or Idgar
Gurenko Alex
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 05:58 EDT by Cyril Lopez
Modified: 2017-10-11 10:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-11 10:00:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Github https://github.com/Juniper/contrail-tripleo-heat-templates/issues/13 None None None 2017-08-03 06:01 EDT

  None (edit)
Description Cyril Lopez 2017-08-03 05:58:53 EDT
Description of problem:

At firstboot, we suppose to install the kmod and the script is using novacompute instead of compute.

Version-Release number of selected component (if applicable):
contrail-tripleo-heat-template-3.2.3.2-6

https://github.com/Juniper/contrail-tripleo-heat-templates/blob/stable/newton/environments/contrail/install_vrouter_kmod.yaml#L216
Comment 1 Cyril Lopez 2017-08-03 08:46:24 EDT
The patch : https://github.com/Juniper/contrail-tripleo-heat-templates/pull/15
Comment 2 Assaf Muller 2017-08-07 09:26:57 EDT
Assigned to Or for triage.
Comment 4 Assaf Muller 2017-10-11 10:00:21 EDT
Juniper have to fix this on master and backport, there's nothing that I think should be done on the Red Hat side.

Note You need to log in before you can comment on or make changes to this bug.